<configuration>

    <appender name="CONSOLE" class="ch.qos.logback.core.ConsoleAppender">
        <layout class="ch.qos.logback.classic.PatternLayout">
            <Pattern>
                %yellow(%d{ISO8601}) %highlight(%-5level) [%blue(%t)] : %msg%n%throwable
            </Pattern>
        </layout>
    </appender>

    <logger name="com.mycrypto.advizer" level="debug" additivity="false">
        <appender-ref ref="CONSOLE"/>
    </logger>

    <root level="info">
        <appender-ref ref="CONSOLE"/>
    </root>

</configuration>